<?php
function slogan_@(id)() {
    $document = JFactory::getDocument();
    ?>
@effects.openTag
    <div class="@classNames">
        <div class="@containerInner">
            <?php echo $document->params->get('siteSlogan'); ?>
        </div>
    </div>
@effects.closeTag
<?php
}